{
  "structure": "LuckyCatProbability",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "BaseProbability",
      "type": "i32"
    },
    {
      "name": "ProbabilityBonus",
      "type": "i32"
    },
    {
      "name": "ProbabilityCap",
      "type": "i32"
    },
    {
      "name": "EnergyEfficiencyValue",
      "type": "i32"
    }
  ],
  "count": 11,
  "items": [
    {
      "Id": "2",
      "BaseProbability": "10",
      "ProbabilityBonus": "5",
      "ProbabilityCap": "100",
      "EnergyEfficiencyValue": "2"
    },
    {
      "Id": "3",
      "BaseProbability": "20",
      "ProbabilityBonus": "5",
      "ProbabilityCap": "100",
      "EnergyEfficiencyValue": "4"
    },
    {
      "Id": "4",
      "BaseProbability": "30",
      "ProbabilityBonus": "10",
      "ProbabilityCap": "100",
      "EnergyEfficiencyValue": "8"
    },
    {
      "Id": "5",
      "BaseProbability": "40",
      "ProbabilityBonus": "10",
      "ProbabilityCap": "100",
      "EnergyEfficiencyValue": "16"
    },
    {
      "Id": "6",
      "BaseProbability": "40",
      "ProbabilityBonus": "20",
      "ProbabilityCap": "100",
      "EnergyEfficiencyValue": "32"
    },
    {
      "Id": "7",
      "BaseProbability": "40",
      "ProbabilityBonus": "20",
      "ProbabilityCap": "100",
      "EnergyEfficiencyValue": "64"
    },
    {
      "Id": "8",
      "BaseProbability": "30",
      "ProbabilityBonus": "10",
      "ProbabilityCap": "100",
      "EnergyEfficiencyValue": "128"
    },
    {
      "Id": "9",
      "BaseProbability": "20",
      "ProbabilityBonus": "10",
      "ProbabilityCap": "100",
      "EnergyEfficiencyValue": "256"
    },
    {
      "Id": "10",
      "BaseProbability": "10",
      "ProbabilityBonus": "5",
      "ProbabilityCap": "70",
      "EnergyEfficiencyValue": "512"
    },
    {
      "Id": "11",
      "BaseProbability": "1",
      "ProbabilityBonus": "3",
      "ProbabilityCap": "16",
      "EnergyEfficiencyValue": "1024"
    },
    {
      "Id": "12",
      "BaseProbability": "1",
      "ProbabilityBonus": "1",
      "ProbabilityCap": "10",
      "EnergyEfficiencyValue": "2048"
    }
  ]
}